/* reset */
body, p, ul, ol, form, input, h1, h2, h3, h4, h5, h6, dl, dt, dd, fieldset{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:300;font-size:12px;}
ul, ol{list-style:none;}
img{border:none;}
a, input{outline:none;}
fieldset{border:none;}


/* sticky footer */
html, body{height:100%;}
#wrapper{min-height:100%;height:auto !important;height:100%;margin-bottom:-45px;}
#push{height:45px;}
#footer{height:35px;}


/* structure */
.wrapper{width:985px;margin-left:auto;margin-right:auto;}
body{background:url(../img/header-bg.png) repeat-x;}
#header{position:relative;height:72px;z-index:100;}
#logo{position:absolute;left:10px;top:9px;}
#main{background:url(../img/body-bg.png) repeat-x;}
#main .wrapper, #footer .wrapper{padding:0 10px;width:965px;}
#main .wrapper{padding-top:35px;}
#grid2col{overflow:hidden;zoom:1;padding-bottom:20px;}
#col-content{float:left;width:660px;}
#col-right{float:right;width:286px;}
#col-left{float:left;width:286px;margin-right:19px;}
.col-shadow{display:block;background:url(../img/column-bot-.png) 0 bottom no-repeat;min-height:150px;_height:150px;margin-bottom:15px;}
.col-shadow-wrapper{padding:6px 25px;background:url(../img/column-top-.gif) no-repeat;zoom:1;}
.col-shadow-wrapper :last-child{margin-bottom:0;}
#footer{padding-top:15px;padding-bottom:15px;background:url(../img/footer-bg.png) center 0 no-repeat;}
#copyright{text-align:right;width:400px;clear:right;margin-top:5px;float:right;font-size:10px;color:#909090;}

#nav01{position:absolute;top:27px;right:0;margin-bottom:10px;font-size:12px;z-index:100;line-height:1.3;}
#nav01 ul{position:absolute;top:-999em;width:178px;}
#nav01 ul li{width:100%;}
#nav01 li:hover{visibility:inherit;}
#nav01 li{float:left;position:relative;}
#nav01 a{display:block;text-decoration:none;}
#nav01 .dropdown{background:url(../img/nav01-dropdown-bg.png) 0 bottom #fff no-repeat;padding:10px;}
#nav01 .dropdown li{margin-top:10px;}
#nav01 .dropdown a{text-transform:none;}
#nav01 .dropdown a:hover{color:#f54119;}
#nav01 .level01{float:left;padding-left:7px;overflow:hidden;zoom:1;}
#nav01 .level01 span{float:left;padding:3px 7px 4px 0;}
#nav01 li:hover .level01, #nav01 li.sfHover .level01{background:url(../img/nav01-selected.png) 0 1px no-repeat;color:#fff;}
#nav01 li:hover .level01 span, #nav01 li.sfHover .level01 span{background:url(../img/nav01-selected.png) right 1px no-repeat;}
#nav01 li:hover ul, #nav01 li.sfHover ul{left:0;top:21px;z-index:100;}
#nav01 > li:last-child .dropdown{left:auto;right:0;}

#nav02{margin-bottom:25px;}
#nav02 li{margin-bottom:10px;padding-left:13px;background:url(../img/icon-bullet-square.png) 0 0.5em no-repeat;color:#757575;}
#nav02 a, #nav02 a:visited{color:#757575;text-decoration:none;}
#nav02 a:hover, #nav02 .selected, #nav02 .selected:visited{color:#f44c27;}

#nav-languages{position:absolute;top:2px;right:10px;}
#nav-languages li{float:left;margin-left:10px;}

#nav-footer{float:right;font-size:10px;overflow:hidden;zoom:1;margin-right:-8px;}
#nav-footer li{float:left;padding-left:10px;margin-left:-2px;margin-right:8px;background:url(../img/nav-footer-separator.png) 0 center no-repeat;}

#banner{height:197px;background:url(../img/banner-bg.png) center 0 repeat-y #0c4da2;}
#banner .wrapper{position:relative;}
#banner-wrapper{position:absolute;padding:1px 0;border:solid #4979b6;border-width:1px 0;top:-2px;}

#banner-carousel{position:relative;width:985px;height:207px;}
#banner-carousel img{float:left;}
#banner-carousel .slogan{position:absolute;bottom:5px;left:10px;width:800px;font-size:42px;line-height:1.0;text-transform:uppercase;letter-spacing:-1px;color:#fff;}
#banner-carousel-nav{position:absolute;bottom:4px;right:5px;z-index:15;}
#banner-carousel-nav a, #banner-carousel-nav a:visited{opacity:0.5;filter:alpha(opacity=50);float:left;width:14px;height:14px;overflow:hidden;margin-left:5px;padding:5px;text-indent:-999em;background:url(../img/banner-carousel-bullet.png) center center no-repeat;}
#banner-carousel-nav a:hover{opacity:0.7;filter:alpha(opacity=70);}
#banner-carousel-nav .activeSlide, #banner-carousel-nav .activeSlide:visited, #banner-carousel-nav .activeSlide:hover{opacity:1;filter:alpha(opacity=100);}

#banner-actualites{margin:-15px -10px 25px;background:url(../img/actualites-bg-left.png) repeat-y #f3f3f3;border-bottom:1px solid #c3ccd7;}
#banner-actualites-wrapper{padding:7px 20px;background:url(../img/actualites-bg-right.png) right 0 repeat-y;}
#banner-actualites .title{float:left;margin:4px 9px 0 0;font-size:11px;font-weight:900;text-transform:uppercase;}
#banner-actualites ul{overflow:hidden;zoom:1;line-height:1.4;}
#banner-actualites li{padding:3px 0 3px 13px;background:url(../img/actualites-bullet.png) 0 0.7em no-repeat;}


/* layout */
body, input, textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#393939;}
a, a:visited{color:#004494;text-decoration:underline;}
a:hover{text-decoration:none;}
ul, p{line-height:1.7;}
p{margin-bottom:15px;}
small{font-size:11px;}
big{font-size:14px;}
.wclear{overflow:hidden;zoom:1;}
.column{float:left;margin-right:20px;}
.column-last{overflow:hidden;zoom:1;}
.a01{padding-left:13px;line-height:1.5;background:url(../img/icon-bullet-square.png) 0 4px no-repeat;}

.introduction-layout p.highlight{font-weight:900;margin-bottom:5px;font-size:15px;line-height:1.4;}
.introduction-layout p{font-size:13px;line-height:1.5;}

h1{color:#0c4da2;font-size:26px;padding-bottom:10px;margin-bottom:20px;background:url(../img/misc-h1-bg.png) right bottom no-repeat;}
#col-left h2, #col-right h2{color:#f54119;font-size:20px;margin-bottom:15px;}
#col-content h2 {color:#797878;font-size:18px;margin-bottom:15px;line-height:1.7;}
#col-content h3 {color:#212121;font-size:15px;margin-bottom:8px;font-weight:900;clear: both;}
#col-content > p > img[align=left] {margin-right:20px;margin-bottom:20px;background:url(../img/visual-shadow-232x149.png) no-repeat;padding: 4px;}

.ul-logo li{float:left;font-size:10px;color:#919191;margin-right:30px;}
.ul-logo img{float:left;margin-right:10px;}
.ul-logo, .ul-logo p{line-height:1.2;}

#col-content ul{margin-bottom:25px;}
#col-content ul li{margin-bottom:5px;padding-left:13px;background:url(../img/icon-bullet-square.png) 0 0.5em no-repeat;color:#757575;}


.visual-shadow-232x149{width:232px;margin-bottom:30px;padding:4px;background:url(../img/visual-shadow-232x149.png) no-repeat;font-size:11px;}
.visual-shadow-232x149 img{display:block;}
.visual-shadow-232x149 em{display:block;color:#004494;margin-bottom:5px;}
.visual-shadow-232x149 .description{display:block;margin:15px -4px 0;color:#666;}

.box-column{clear:both;margin:0 10px;padding:20px;font-size:11px;background:url(../img/box-column-bg.png) 0 bottom repeat-x  #f2f2f2;color:#666;border-left:1px solid #fbfbfb;border-right:1px solid #fbfbfb;}
.box-column .title{display:block;font-size:18px;margin-bottom:5px;}
.box-column :last-child{margin-bottom:0;}


/* form */
.box01{background-color:#f8f8f8;border-radius:5px;padding:20px 25px;}

form p:last-child, div p:last-child{margin-bottom:0;}
input[type=text], textarea, select{padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #7f9db9;}
select{padding:3px;}
textarea{width:97%;}
input[type=submit]{width:auto;overflow:visible;cursor:pointer;padding:10px 80px;background:url(../img/btn01-bg.gif) #dfdfdf repeat-x;border:1px solid #dadcdd;font-size:14px;color:#5a5a5a;text-shadow:1px 1px #fff;text-align:center;font-weight:700;-webkit-border-radius:5px;-moz-border-radius:5px;}
input[type=submit]:hover{border-color:#a3c6d8;color:#0C73A7;text-decoration:underline;}

.form01{overflow:hidden;zoom:1;}
.form01 .item, .form01 .item-2cols{overflow:hidden;zoom:1;padding-top:11px;border-top:1px dotted #d8d8d8;margin:-10px 0 21px;}
.form01 .item:last-child, .form01 .item-2cols:last-child{margin-bottom:0;}
.form01 .item-2cols{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;width:49.99999%;vertical-align:top;}
.form01 .term, .form01 .term-small, .form01 .term-large{float:left;padding-right:10px;margin-right:10px;line-height:1.35;}
.form01 .term{width:150px;}
.form01 .term-small{width:100px;}
.form01 .term-large{width:250px;}
.form01 .term-above{display:block;margin-bottom:2px;}
.form01 .desc{display:block;overflow:hidden;zoom:1;}
.form01 .required{padding-right:10px;background:url(../img/icon-required.gif) right 4px no-repeat;}
.form01 .caption{display:block;margin-top:3px;font-size:11px;color:#8a8a8a;line-height:1.35;}
.form01 input.error, .form01 textarea.error{border-color:#f0bbbb;background-color:#fffbfb;}
.form01 input.error[disabled]{border-color:#7f9db9;background-color:#ece9d8;}
.form01 label.error{color:#c10909;display:block;float:none;font-size:11px;margin-left:0;margin-top:5px;padding-right:0;text-align:left;width:auto;}

.grid-radiobox{overflow:hidden;zoom:1;}
.grid-radiobox input{vertical-align:middle;width:13px;height:13px;margin-bottom:2px;margin-right:5px;cursor:pointer;}
.grid-radiobox label{margin-right:15px;}
.grid-checkbox-2cols li, .grid-checkbox-3cols li{float:left;}
.grid-checkbox, .grid-checkbox-2cols .checkbox, .grid-checkbox-3cols .checkbox{position:relative;padding-left:18px;vertical-align:top;}
.grid-checkbox .checkbox, .grid-checkbox-2cols input, .grid-checkbox-3cols input{position:absolute;left:0;top:1px;cursor:pointer;width:14px;height:14px;}
.grid-checkbox-2cols li{width:48%;padding-right:2%;}
.grid-checkbox-3cols li{width:31%;padding-right:2%;}
.grid-fields{overflow:hidden;zoom:1;}
.grid-fields .field{float:left;margin-right:25px;}
.grid-fields .caption{display:inline;margin-left:5px;}

.col_content_text h4 {font-weight: bold;}


/* exceptions */
#homepage #banner{height:332px;}
#homepage #banner-carousel{height:342px;}